@charset "utf-8";
/* Default CSS Start */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > .caret, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #fff;
}
.yellow {
	color: #5494e7;
}
.navbar-header {
	float: left;
	width: 100%;
}
a.read-more-link {
	font-style: italic;
	text-decoration: underline;
}
.header_search_area_holder {
	position: absolute;
	right: 0;
	z-index: 9;
	top: 100%;
	padding: 15px;
	background: #5b426c;
	margin-top: 10px;
	display: none;
}
.header_search_area_holder.active {
	display: block;
}
#yith-searchsubmit {
	position: absolute;
	border-radius: 0;
	top: 15px;
	right: 15px;
	padding: 8px 12px;
}
#yith-s {
	width: 180px;
	padding: 6px 90px 6px 12px;
	border-radius: 0;
}
#search_btn_toggle {
	background-color: transparent;
	padding: 0;
}
.cart_no {
	position: relative;
}
.cart-value {
	position: absolute;
	right: -10px;
	top: -4px;
	color: #fff;
	background-color: #9cc3c8;
	height: 15px;
	width: 15px;
	border-radius: 100px;
	text-align: center;
	line-height: 15px;
	font-size: 9px;
}
h2.ttl {
	font-size: 32px;
	text-align: center;
	color: #5b426c;
	text-transform: capitalize;
	margin-bottom: 20px;
	margin-top: 0;
	font-weight: 400;
	padding-bottom: 40px;
	position: relative;
	font-family: 'Lora', serif;
}
h2.ttl::after {
	position: absolute;
	left: 50%;
	margin-left: -23px;
	bottom: 5px;
	height: 30px;
	width: 45px;
	content: "";
	background: url(assets/imgs/unserline_style.png) center center no-repeat;
	background-size: 100%;
}
.sub_ttl_txt {
	font-size: 32px;
	color: #9cc3c8;
	font-family: 'Dancing Script', cursive;
}
body.home .site-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	padding-bottom: 0;
	background: none;
}
.site-header {
	/*background: url(assets/imgs/header_bg.jpg) center center no-repeat;
	background-size: cover;*/ 
	background-color:#0d0d0d;
	padding-bottom: 20px; 
}
.top_header {
	padding: 2px 0;
}
.top_header .left {
	float: left;
	padding: 5px 0;
}
.header_social {
	padding: 0;
	list-style: none;
	float: left;
	margin: 0;
}
.header_social li {
	display: inline-block;
	height: 20px;
	width: 20px;
	text-align: center;
	line-height: 20px;
}
.top_header li a, .top_header li strong {
	color: #fff;
}
.top_header li a:hover {
	color: #9cc3c8;
}
.header_contact {
	padding: 0;
	list-style: none;
	float: left;
	margin: 0;
	margin-left: 10px;
}
.header_contact li {
	display: inline-block;
	border-left: 1px solid #ccc;
	padding: 0 10px;
}
.top_header .right {
	float: right;
	padding: 5px 0;
}
.top_menu {
	padding: 0;
	list-style: none;
	float: left;
	margin: 0;
}
.top_menu li {
	display:none;
	border-left: 1px solid #ccc;
	padding: 0 10px;
	position: relative;
	margin: 0 -1px;
}
.top_menu li.header_search_holder,
.top_menu li.privicy_holder{
	display:inline-block;
}
.navigation_left {
	float: left;
	width: 33.333%;
	padding-top: 10px;
}
.logo_area_holder {
	float: left;
	width: 33.333%;
	text-align: center;
}
.navigation_right {
	float: left;
	width: 33.333%;
	padding-top: 10px;
}
.navigation_right ul li:last-child {
	padding: 6px 20px;
	background: #9cc3c8;
	border-radius: 50px;
}
.navigation_right ul li:last-child:hover {
	background: #5b426c;
}
.navigation_right ul li:last-child a:hover {
	color: #fff;
}
.logo-box {
	max-width: 180px;
	margin: 0 auto;
}
.banner_holder {
	position: relative;
}
.banner_holder .site_banner_name {
	position: absolute;
	right: 0;
	top: 50%;
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 10px;
	opacity: .5;
	transform: rotate(-90deg);
}
.top_new_adderss p {
	text-align: center;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 0;
}
.top_new_adderss p a {
	color: #333;
}
.section_holder_1 .inner {
	position: relative;
}
.section_holder_1 .inner .gray_txt {
	position: absolute;
	top: 100px;
	left: 0;
}
.section_holder_1 .inner .gray_txt h2 {
	color: #e6e6e6;
	letter-spacing: 10px;
	font-size: 115px;
	font-family: 'Oswald', sans-serif;
	font-style: normal;
}
.section_holder_1 .inner .blue_txt {
	position: relative;
	padding-top: 207px;
	float: left;
	width: 100%;
}
.section_holder_1 .inner .yellow_txt {
	position: relative;
	padding-top: 0;
	float: left;
	width: 100%;
}
.section_holder_1 .inner .blue_txt h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #5b426c;
	font-size: 35px;
	margin: 0;
	text-transform: uppercase;
	font-style: normal;
}
.section_holder_1 .inner .yellow_txt h2 {
	font-family: 'Dancing Script', cursive;
	font-size: 33px;
	color: #9cc3c8;
	margin: 0;
	text-align: right;
}
.section_holder_1 .right_section {
	padding: 40px 0px;
}
.section_holder_1 .right_section h2 {
	margin-top: 0;
}
.section_holder_2 {
	background-color: #f1f1f1;
}
.section_holder_2 .services_slide_area_holder ul {
	list-style: none;
	position: relative;
	padding: 0;
}
.section_holder_2 .services_slide_area_holder li .img_holder {
	position: relative;
	background: #000;
}
.section_holder_2 .services_slide_area_holder li .inner .img_holder img {
	opacity: 1;
}
.section_holder_2 .services_slide_area_holder li .inner:hover .img_holder img {
	opacity: .5;
}
.section_holder_2 .services_slide_area_holder li .inner .book_online_area_holder {
	display: none;
}
.section_holder_2 .services_slide_area_holder li .inner:hover .book_online_area_holder {
	display: block;
}
.section_holder_2 .services_slide_area_holder li .book_online_area_holder {
	position: absolute;
	bottom: 0;
	right: 0;
}
.section_holder_2 .services_slide_area_holder li .book_online_area_holder a .txt {
	background-color: #5b426c;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 6px 10px;
}
.section_holder_2 .services_slide_area_holder li .book_online_area_holder a .icon {
	background-color: #5b426c;
	color: #fff;
	font-size: 13px;
	color: #fff;
	height: 40px;
	width: 40px;
	display: block;
	position: absolute;
	top: -7px;
	left: -29px;
	border-radius: 100px;
	text-align: center;
	line-height: 40px;
}
.section_holder_2 .services_slide_area_holder li .book_online_area_holder a:hover .icon, .section_holder_2 .services_slide_area_holder li .book_online_area_holder a:hover .txt {
	background-color: #9cc3c8;
}
.section_holder_2 .services_slide_area_holder li .book_online_area_holder a .icon img {
	width: auto;
	display: inline-block;
	opacity: 1 !important;
}
.section_holder_2 .services_slide_area_holder li .txt_holder {
	padding-top: 15px;
}
.section_holder_2 .services_slide_area_holder li .txt_holder .entry-title {
	font-style: normal;
	margin: 0;
}
.section_holder_2 .services_slide_area_holder li .txt_holder .entry-content {
	margin: 0;
}
.owl-carousel .owl-nav {
	position: absolute;
	right: 0;
	top: -30px;
}
.owl-carousel .owl-nav .fa {
	color: #fff;
	font-size: 15px;
	margin-left: 5px;
	text-align: center;
	height: 25px;
	line-height: 23px;
	margin-top: 0;
	width: 25px;
	background-color: #444444;
}
.owl-carousel .owl-nav .fa:hover {
	background-color: #9cc3c8;
}
.section_holder_3 .product_custom_holder ul li {
	width: 100% !important;
	text-align: center;
	margin: 0 !important;
	list-style-type: none;
	background-color: #fff;
	padding: 1px !important;
}
.video_gallery_area_holder iframe {
	width: 100%;
	height: 200px;
}
.section_holder_6 {
	background-color: #f1f1f1;
}
.section_holder_6 .glsr-reviews-wrap {
	padding: 0 10%;
}
.section_holder_6 .client_review_area_holder {
	background-color: #fff;
	border-radius: 30px;
	padding: 60px 30px;
	position: relative;
}
.section_holder_6 .client_review_area_holder:after {
	position: absolute;
	background: url(assets/imgs/quotes.png) center center no-repeat;
	background-size: 100%;
	width: 88px;
	height: 58px;
	content: "";
	right: 15px;
	top: 10px;
}
.glsr-ltr .glsr-default .glsr-review-rating {
	margin: 0;
}
.client_data_area_holder {
	position: absolute;
	bottom: 10px;
	width: 100%;
	left: 0;
}
.glsr-ltr .glsr-default .glsr-review-avatar img {
	border-radius: 200px;
	border: 5px solid #fff;
}
body .glsr-default .glsr-review-author {
	display: inline-block;
	font-family: 'Lora', serif;
	color: #6a4c7f;
	font-weight: bold;
	font-size: 20px;
}
body .glsr-default .glsr-review-date {
	display: block;
	font-family: 'Dancing Script', cursive;
	color: #9cc3c8;
}
body .glsr-default .glsr-review-avatar+.glsr-review-author {
	margin-top: 35px;
}
body .glsr-default .glsr-review-content p {
	font-family: 'Lora', serif;
	font-style: italic;
	color: #888888;
	line-height: 25px;
}
.review_all_items_holder {
	position: relative;
}
.owl-carousel .review_all_items_holder .owl-nav {
	left: 27px;
	top: 15px;
}
.section_holder_8 iframe {
	width: 100%;
	height: 340px;
	float: left;
}
body.home .main-content-area {
	margin-bottom: 0;
}
.footer_social {
	padding: 0;
	list-style: none;
	float: right;
	margin: 0;
}
.footer_social li {
	display: inline-block;
	height: 24px;
	width: 24px;
	text-align: center;
	line-height: 24px;
}
.copyright_txt {
	font-size: 15px;
	text-align: center;
}
.copyright_txt p {
	float: left;
	color: #fff;
}
.footer_address_section {
	padding: 10px 20px;
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 10px;
	margin-bottom: 10px;
}
.elementor-shortcode .client_data_area_holder {
	position: static;
}
.elementor-shortcode .glsr-review.glsr-review-item-holder {
	border-bottom: 1px solid #ccc;
	margin: 0 0 20px;
	padding-bottom: 20px;
}
.site-info address {
	display: block;
	width: 100%;
}
body #insta-gallery-feed-1 .insta-gallery-actions .insta-gallery-button {
	background: #f09433;
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
	background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
	background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888', GradientType=1 );
}
.mobile_banner_holder_area {
	padding: 20px 40px 0;
}
.mobile_banner {
	display: none;
	width: 100%;
	position: relative;
}
.footer_find_btn {
	display: block;
	text-align: center;
	padding: 10px 10px 25px;
}
.footer_find_btn a.find_btn {
	display: inline-block;
	border: 2px solid #6a4c7f;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	color: #373436 !important;
	font-size: 14px;
	padding: 5px 15px;
}
.footer_find_btn a.find_btn:hover {
	border: 2px solid #6a4c7f !important;
	background-color: #6a4c7f !important;
	color: #fff !important;
}
.copyright_txt {
	background-color: #333;
	float: left;
	width: 100%;
	padding-top: 15px;
}
.top_new_adderss {
	display: none !important;
}





@media(max-width:1199px) {
.top_area_holder::after {
	width: 58%;
}
.top_area_holder::before {
	left: 42%;
}
.top_area_holder .right img {
	max-width: 57px;
}
.top_area_holder::before {
	border-top: 63px solid #fff;
	border-right: 63px solid transparent;
}
}

@media(max-width:991px) {
body.home .site-header {
	position: relative;
	background: #0d0d0d;
}
.logo_area_holder {
	width: 100%;
	text-align: center;
}
.logo-box {
	max-width: 190px;
}
.top_area_holder .left {
	width: 100%;
}
.logo-box {
	float: none;
	text-align: center;
	max-width: 160px;
}
.top_area_holder .right {
	width: 100%;
	text-align: center;
}
.top_area_holder::after {
	width: 100%;
}
.top_area_holder::before {
	display: none !important;
}
.top_area_holder .right ul {
	float: none;
}
.top_header .left {
	width: 100%;
	text-align: center;
}
.top_header .right {
	width: 100%;
	text-align: center;
}
.top_menu {
	float: none;
}
.top_new_adderss {
	display: block !important;
}
.top_new_adderss {
	padding-bottom: 15px;
	text-align: center;
}
.online_book_btn {
	display: inline-block;
	padding: 6px 17px;
	background-color: #5494e7;
	color: #fff;
	border-radius: 100px;
}
.online_book_btn:hover {
	background-color: #5b426c;
	color: #fff;
}
.desktop_display {
	display: none !important;
}
.mobile_display {
	display: block !important;
}
.navbar.navbar-default li:last-child::after {
	display: none;
}
.header_search_holder, .header_social {
	float: none;
	display: inline-block;
}
.header_contact {
	float: none;
	display: inline-block;
}
.header_search_holder .form-search {
	right: auto;
	left: 15px;
}
.banner_holder .banner_container_holder {
	margin-bottom: 40px;
}
.section_holder_1 .inner .gray_txt {
	top: 0;
	left: 50%;
	margin-left: -141px;
}
.section_holder_1 .inner .blue_txt {
	padding-top: 94px;
	text-align: center;
}
.section_holder_1 .inner .yellow_txt h2 {
	text-align: center;
}
.section_holder_1 .inner .gray_txt h2 {
	margin: 0;
}
.section_holder_1 .inner .yellow_txt {
	padding-bottom: 100px;
}
.section_holder_1 .right_section {
	padding: 0;
	text-align: center;
}
.video_gallery_area_holder iframe {
	height: 400px;
	margin-bottom: 25px;
}
.section_holder_6 .glsr-reviews-wrap {
	padding: 0;
}
.site-header {
	padding-bottom: 0;
}
.navbar.navbar-default {
	margin-top: 10px;
}
#footer-area .footer-widget-1, #footer-area .footer-widget-2, #footer-area .footer-widget-3, #footer-area .footer-widget-4 {
	width: 50%;
}
.chain_list_area_holder .right {
	padding-left: 15px;
}
}

@media(max-width:820px) {
.banner_holder .site_banner_name {
	display: none;
}
}

@media(max-width:767px) {
.banner_holder{display: none !important;}
.top_header {
	display: none !important;
}
.header_search_holder .form-search {
	top: 52px;
}
.logo-box {
	max-width: 130px;
	float: none;
	position: relative;
	z-index: 999;
}
.logo_area_holder {
	width: 100%;
	text-align: center;
	padding: 6px 0px 0;
}
.navbar.navbar-default {
	min-height: 0;
}
.navbar-header {
	float: left;
	width: 100%;
	position: absolute;
	top: -68px;
}
.section_holder_1 {
	padding-top: 15px !important;
}
.banner_holder .banner_container_holder span.top {
	font-size: 14px;
}
.banner_container_holder h1 {
	font-size: 25px;
}
.banner_holder .banner_container_holder p {
	font-size: 16px;
	line-height: 20px;
}
.banner_container_holder .banner_btn_holder a {
	padding: 5px 15px;
	font-size: 13px;
	margin-top: 0;
}
.banner_container_holder .banner_btn_holder {
	display: block;
	margin-top: 10px;
}
.banner_holder .banner_container_holder h1 span {
	padding: 5px 10px 5px;
}
.form_social {
	float: left;
	margin-bottom: 35px;
}
.submit label {
	margin: 0;
}
.video_gallery_area_holder iframe {
	height: 300px;
}
.copyright_txt p {
	float: none;
}
.footer_social {
	float: none;
	display: block;
}
#secondary {
	padding-top: 0 !important;
}
.header_contact li {
	border: 1px solid #ccc;
	margin: 3px;
}
.top_menu li {
	margin: 3px;
	border: 1px solid #ccc;
}
.banner_holder {
	display: none;
}
.mobile_banner {
	display: block;
}
.site-header {
	background: none;
	background-color: #363636;
}
}

@media(max-width:640px) {
.banner_container_holder {
	display: none;
}
}

@media(max-width:560px) {
.services_slide_area_holder .entry-title {
	font-size: 24px;
}
.woocommerce-page ul.products.columns-4 li.product {
	width: 100%;
}
}

@media(max-width:500px) {
.banner_holder .banner_container_holder {
	display: none !important;
}
.form_social li:last-child {
	width: 100%;
	float: left;
}
.video_gallery_area_holder iframe {
	height: 240px;
}
}

@media(max-width:390px) {
.header_search_holder .form-search {
	width: 255px;
}
.video_gallery_area_holder iframe {
	height: 165px;
	margin-bottom: 10px;
}
}

@media(max-width:333px) {
}































































































































































































































































































/* Home CSS Start */